<!DOCTYPE html>
<html>
<head>
	<!-- Bootstrap Meta Tags -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Bootstrap Introduction and Simple Styles</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body class="text-center bg-secondary">

	<!-- navbar -->
	<div class="bg-primary text-light fixed-top p-1"> Fixed Top NavBar </div>

	<div class="container-fluid mt-5 mb-5">
	<!-- header -->
	<div>
		<h2>Bootstrap Introduction and Simple Styles</h2>
	</div>
	<!-- Bootstrap color classes -->
	<table class="table table-dark table-bordered">
		<thead>
			<tr>
				<th> text</th>
				<th>Background</th>

			</tr>
		</thead>
		<tbody>
			<tr>
				<td>
					<a href="#" class="text-primary">Primary Link</a>
				</td>
				<td class="bg-primary text-white">
					Primary
				</td>
			</tr>
			<!-- ctrl shift d to duplicate highlighted lines -->
			<tr>
				<td>
					<a href="#" class="text-secondary">Secondary Link</a>
				</td>
				<td class="bg-secondary text-white">
					Secondary
				</td>
			</tr>
			<tr>
				<td>
					<a href="#" class="text-success">Success Link</a>
				</td>
					<td class="bg-success text-white">
					Success
				</td>
			</tr><tr>
				<td>
					<a href="#" class="text-danger">Danger Link</a>
				</td>
				<td class="bg-danger text-white">
					Danger
				</td>
			</tr>
		</tbody>
	</table>

</div>
	<!-- end of bootstrap color classes -->
	<!-- header -->
	<h2>Text Alignment</h2>
	<!-- end of header -->
	<table class=" table table-dark table bordered text-light">
		<thead>
			<tr>
				<th>
					Alignment
				</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="text-left">left</td>
			</tr>
			<tr>
				<td class="text-center">center</td>
			</tr>
			<tr>
				<td class="text-right">right</td>
			</tr>
			<!-- alignment with breakpoints -->
			<tr>
				<!-- sm - small screen size 576px -->
				<!-- Mobile -->
				<td class="text-sm-center">Small Center</td>
			</tr>
			<tr>
				<!-- md - medium screen size 786px-->
				<!-- Tablets -->
				<td class="text-md-left">Medium Left</td>
			</tr>
			<tr>
				<!-- lg - large screen size -->
				<!-- PC or Laptops or TV -->
				<td class="text-lg-right">Large Right</td>
			</tr>
		</tbody>

	</table>

	<!-- header -->
	<h2>Bootstrap Border and Sizing Classes</h2>
	<!-- end of header -->
	<table class="table table-dark table-bordered text-light">
		<thead>
			<tr>
				<th>Border</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>
					<div class="bg-info border border-primary rounded w-100">Rounded</div>
				</td>
			</tr>
			<tr>
				<td>
					<div class="bg-secondary border border-white rounded-circle w-50">Rounded Circle</div>
				</td>
			</tr>
			<tr>
				<td>
					<div class="bg-warning border border-danger rounded-pill w-75">Rounded Pill</div>
				</td>
			</tr>

		</tbody>

		<div class="bg-primary text-light fixed-bottom p-1"> Fixed Bottom NavBar </div>
	</table>











	<!-- Bootsrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>